Organizacija sajma knjiga - Functionality #4099

Kasnjenje dobavlja¢a i neuskladenost cena sa planiranim budzetom
12/12/2025 01:36 AM - Marija Kocic

Status: Closed Start date: 12/10/2025
Priority: High Due date: 12/11/2025
Assignee: Aleksandar Markovi¢ % Done: 100%
Category: Nabavka Estimated time: 6.00 hours
Target version: VERZIJA 1.0.0 Spent time: 6.00 hours
Description

Postovni,

Zbog gore navedenih problema postoji rizik da reklamni materijal ne bude zavr§en na vreme, §to moze negativno uticati na vidljivost
dogadaja i pravovremenu promociju.

Pozdrav
Marija

History

#1 - 12/12/2025 01:37 AM - Marija Kocic
- Status changed from New to Closed

- Estimated time deleted (6.00 h)

#2 - 12/15/2025 10:44 AM - Marija Kocic
- Estimated time set to 6.00 h
